/**
* Quartz Theme
*/

body, html {
    line-height: 1.5rem;
}

.home .pageContent {
    padding-top: 0;
}

.home .bodyWrapper {
    padding-bottom: 0;
}

.accent_color_1 {
    background: #1c1f30;
}

.accent_color_2 {
    background: #46527c;
}

.accent_color_3 {
    background: #2a3048;
}

.accent_color_4 {
    background: #353b5b;
}

.accent_color_white {
    background: #fff;
}

div#navbarTheme8.sticky {
    background: rgb(26 26 26 / 70%);
}

div#navbarTheme8 #specialMenu a {
    color: #fff;
}

.pinnacleNoHero div#navbarTheme8 {
    background: #2a3048;
}

div.mainLogo img {
    max-width: 350px;
}

div.featured_theme_3 .featuredButtonWrapper a {
    padding: 5px 20px 5px 0px;
    text-decoration: underline;
}

.tsg-menu-class > ul > li:not(:last-child) {
    border-right: 1.5px solid #fff;
}

div.tsg-menu-class ul a {
    padding: 0px 10px;
}

.flex_quartz_container {
    display: flex;  
    flex-flow: wrap;
}

.quartz_button {
    border: 1px solid;
    width: fit-content;
    padding: 5px 20px;
    margin: 25px auto;
}

.main_content_quartz {
    width: 80%;
}

.main_content_quartz .row,
.location_section_quartz .row {
    display: flex;
    justify-content: center;
}

.main_content_quartz .row .col {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.side_quartz_box {
    width: 10%;
}

.about_us .main_content_quartz .row .col.eight,
.special_section .main_content_quartz .row .col.eight {
    padding: 80px 0;
}

/**** About Us Section ****/
.about_text {
    padding: 40px 20px;
}

.about_text h2 {
    padding-top: 0;
}

.main_content_quartz span {
    color: #CABFBF;
    margin-right: 8px;
}

.main_content_quartz .row .col.eight {
    width: 80%;
}

.main_content_quartz .row .col.four {
    width: 20%;
    padding: 0 20px;
    text-align: center;
}

/**** Location Section ****/
.location_section_quartz .col.nine {
    width: 74%;
}

.location_section_quartz .col.three {
    width: 16%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
}

/**** Special Section ****/
.special_section .main_content_quartz .row .col.eight {
    background: url('https://www.candee.co/candee_images/subthemes/quartz/QUARTZ_special.webp');
}
.special_section .col.eight img {
    margin: 0 auto;
}

/**** Features Section ****/
div.features_section .main_content_quartz .col.four {
    align-items: initial !important;
}

div.features_section .main_content_quartz .col.four .reviewsTheme3  {
    background-color: #2a3048;
}

div.features_section .reviewsTheme3 .reviewComment {    
    font-size: 1rem;
}

div.features_section .reviewsTheme3.startingQuote .facReview:before,
div.features_section .reviewsTheme3 .facReviewWrapper .slick-arrow,
div.features_section .reviewsTheme3 .reviewAuthorName, 
div.features_section .reviewsTheme3 .reviewCompany,
div.features_section .reviewsTheme3 .reviewComment {
    color: #fff;
}

div.features_section .main_content_quartz .col.eight .background_2 {
    background-color: #1c1f30;
}

div.features_section .featured_theme_3 .featureBlock {
    margin: 10px;
    text-align: left;
}

/**** Home Map Section ****/
div#footerTheme3Map {
    width: 90%;
}

div.footerTheme3MapWrapper.background_4 {
    background-color: #2a3048;
}

/**** Pitch Block ****/
div.pitch_theme_9_wrapper {
    background: transparent;
    margin-top: -187px;
    z-index: 9;
}

.pitch_theme_9 {
    z-index: 9;
    color: #fff;
}

.pitch_theme_9 .pitchBlock {
    border-right: 2px solid #fff !important;
}

.candee div.discountText,
.pitch_theme_9 .pitchBlock.see-more a {
    color: #fff;
}

div.candee-row.pitchActionButtons a:first-child {
    margin-left: 0%;
}

/**** Top Nav ****/
div#topmostBar {
    background: #2a3048;
}

#topmostBar * {
    color: #fff;
}

#topmostBar .widget-area > .flex-container > .flex-item {
    min-width: 33%;
    margin-top: 0;
    margin-bottom: 0;
}

#topmostBar .widget-area > .flex-container > .flex-item:first-of-type {
    margin-left: 0;
}

#topmostBar .widget-area > .flex-container > .flex-item:last-of-type {
    margin-right: 0;
}

#topmostBar a:hover {
    color: inherit;
    opacity: .8;
}

div#navbarTheme8 {
    background: transparent;
}

.tsg-menu-class ul li > a,
.tsg-menu-class ul li > a:hover {
    color: #fff;
}

#navbarTheme8 #specialMenu a {
    border-radius: 0 !important;
    color: #000;
}

a.mobileMenuToggle {
    color: #fff;
}

/* Hero */
.tsg-hero-video.heroTheme8 {
    box-shadow: none;
}

/* Footer */
body.home footer {
    margin-top: 0;
}

.bottomFooterWrapper {
    padding: 12px 0;
}

/**** Responsiveness ****/
@media (max-width: 1600px){
    .side_quartz_box {
        width: 3%;
    }
    .main_content_quartz {
        width: 94%;
    }
    div#footerTheme3Map {
        width: 97%;
    }
    .location_section_quartz .col.three {
        width: 18.8%;
    }
    .location_section_quartz .col.nine {
        width: 78.2%;
    }
}

@media (max-width: 1200px){
    .side_quartz_box {
        display: none;
    }
    .main_content_quartz,
    div#footerTheme3Map {
        width: 100%;
    }
    .location_section_quartz .col.three {
        width: 20%;
        text-align: center;
    }
    .location_section_quartz .col.nine {
        width: 80%;
    }
}

@media (max-width: 1025px){
    .tsg-menu-class ul li > a,
    .tsg-menu-class ul li > a:hover,
    .candee div.discountText, 
    .pitch_theme_10 .pitchBlock.see-more a {
        color: #000;
    }   
    div.pitch_theme_10_wrapper{
        margin-top: 0;
    }
    .pitch_theme_10 .four.candee-columns {
        width: 100%;
        color: #000;
    }
    div.pitch_theme_10 .candee-row.pitchActionButtons a {
        width: 49%;
        margin-right: 0.5%;
        margin-left: 0.5%;
    }
    .pitch_theme_10 .pitchBlock {
        border-right: none !important;
    }
    .candee-flex {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .main_content_quartz .row, 
    .flex_quartz_container,
    .location_section_quartz .row {
        display: block;
    }
    .location_section_quartz .col.three,
    .location_section_quartz .col.nine,
    .main_content_quartz .row .col.eight,
    .main_content_quartz .row .col.four {
        width: 100%;
    }
    .about_us .main_content_quartz .row .col.eight, 
    .special_section .main_content_quartz .row .col.eight {
        padding: 50px 0;
    }
    .location_section_quartz .col.three,
    .main_content_quartz .row .col.four {
        padding: 20px 0;
    }
    .reviewsTheme3 .facReviewWrapper {
        padding: 17px 0 80px;
    }
    div.features_section .featured_theme_3 .featureBlock {
        margin: 0px;
        text-align: center;
    }
    .location_section_quartz .col.nine img {
        height: 250px;
        object-fit: cover;
    }
}

@media (max-width: 550px){
    div.mainLogo img {
        max-width: 220px;
    }
}